/* News/Blog */
.newslist { border-spacing: 0; }
.newslist td { padding: 5px; }
.newslist th { text-align: left; font-size: 12px; font-weight: bold; }
.newsedit th { text-align: left; font-size: 12px; font-weight: bold; vertical-align: middle;}

/* Admin nav */
.admnav { margin-bottom: 10px; }
.admnav { line-height: 24px; height: 24px; font-weight: bold; }
.admnav a { display: block; width: 120px; text-align: center; float: left; margin-right: 10px; border: solid 1px #ccc; color: #0A5AA1; }
.admnav .active { background-color: #0079c2; color: #fff; border: solid 1px #0079c2; }

.msgerror { color: orange; }

body { background-color: #fff; background-image: url(assets/background.png); background-position: center 0px; background-repeat: repeat-y;}

.pageframe { position: absolute; top: 180px; width: 960px; left: -480px; margin-left: 50%; background-color: #fff; }
.page { padding: 20px; font-family: 'Open Sans', helvetica, arial; font-size: 14px; font-weight: 400; line-height: 150%; color: #000; }
.page h1 { font-size: 28px; color: #0079c2; font-weight: 400; margin-bottom: 15px;}
.page h2 { font-size: 20px; color: #0079c2; font-weight: 400; margin-bottom: 10px;}
.page p { margin-bottom: 10px; }
.page a { color: #6fb43f; text-decoration: none; font-weight: normal; }
.page a:hover { text-decoration: underline; }
.page strong { font-weight: bold; }
.page b { font-weight: bold; }
.navpanel { width: 190px; float: left; }
.contentpanel { width: 700px; float: left; margin-left: 30px; }
.sectionheader { background-color: #6fb43f; color: #fff; font-weight: 200; font-size: 150%; padding: 5px; margin-top: 20px; margin-bottom: 15px; }

/* Forms */
.form input[type=text] { width: 300px; border: solid 1px #ccc; border-radius: 2px; padding: 4px; font-size: 16px; }
.form textarea { width: 300px; height: 100px; border: solid 1px #ccc; border-radius: 2px; padding: 4px; font-size: 16px; }
.form input[type=submit] { background-color: #6fb43f; color: #fff; border-radius: 5px; border: 0px; font-size: 16px; font-weight: 200; padding: 5px; cursor: pointer; box-shadow: 2px 2px 2px #ccc; padding-left: 20px; padding-right: 20px; }
.form input[type=submit]:hover { background-color: #619e37; }
.form td { vertical-align: middle; padding: 5px; }
.form th { vertical-align: middle; font-weight: normal; text-align: left; }
.form th.errors { color: orange; }

/* Buttons */
a.button { background-color: #0079c2; color: #fff; border-radius: 10px; font-size: 24px; font-weight: 200; padding: 10px; text-align: center; line-height: 120%; margin-bottom: 15px; cursor: pointer; box-shadow: 5px 5px 5px #ccc; text-decoration: none; display: block; }
a.button:hover { background-color: #016fb1; text-decoration: none; }
a.buttongreen { background-color: #6fb43f; }
a.buttongreen:hover { background-color: #619e37; }
a.buttonsmall { background-color: #0079c2; color: #fff; border-radius: 10px; font-size: 16px; font-weight: 200; padding: 5px; text-align: center; line-height: 120%; margin-bottom: 15px; cursor: pointer; box-shadow: 2px 2px 2px #ccc; text-decoration: none; display: block; }
a.buttonsmall:hover { background-color: #016fb1; text-decoration: none; }

/* Banner */
.bannerframe { background-color: #fff; width: 100%; height: 188px; }
.banner { position: relative; top: 0px; width: 960px; left: -480px; margin-left: 50%; height: 188px; background-image: url(assets/logo2.png); background-repeat: no-repeat; }
.banner .slides { float: right; }
.banner .phone { font-size: 24px; font-weight: 200; font-family: 'Open Sans', helvetica, arial; text-align: right; position: absolute; right: 20px; top: 70px; line-height: 125%; color: #0079c2;  }
.banner a { color: #000; }
.banner .phone b { font-weight: 400; }

/* Menus */
.menu { width: 190px; height: 30px; box-shadow: 5px 5px 5px #ccc; background-color: #6fb43f; color: #eff; text-align: center; font-size: 16px; line-height: 30px; font-family: verdana; font-weight: normal; margin-right: 12px; margin-bottom: 12px; }
.menu a { width: 100%; display: block; color: #eff; text-decoration: none; font-weight: normal; }
.menu a:hover { text-decoration: none; background-color: #0079c2; }
.menuselect { background-color: #0079c2; }

.places { margin-top: 20px; text-align: center; color: #666;}
.places h2 { font-size: 12px; font-weight: normal; margin-left: 10px; margin-right: 10px; color: #3E3F34; display: inline; }

.footer { font-size: 12px; clear: both; margin-top: 20px; color: #666; }
.footer a { color: #666; }

/* Social icons */
.socialicons { margin-top: 50px; text-align: center; }
.socialicons img { margin-left: 5px; margin-right: 5px; border: 0px; }

/* Home */
.whychooseus { width: 600px; height: 450px; }
.whychooseus .title { position: absolute; font-size: 24px; font-weight: 200; color: #0079c2; }
.whychooseus .slide { padding: 10px; width: 580px; height: 430px; background-repeat: no-repeat; background-position: center 0px; }
.whychooseus .slide .detail { color: #000; font-size: 16px; font-weight: normal; line-height: 125%; position: absolute; background-color: #fff; border: solid 1px #0079c2; border-radius: 10px; padding: 5px; }
.whychooseus .slide .detail .number { font-size: 32px; color: #0079c2; float: left; margin-right: 10px; width: 20px; position: relative; text-align: center; margin-top: 5px; }
.whychooseus .slide .detail .caption { float: left; position: relative; font-weight: 400; }


/* Property listing */
.propertylisting { clear: both; margin-bottom: 15px; width: 700px; }
.propertylisting .title { background-color: #6fb43f; height: 32px; line-height: 32px; padding-left: 10px; color: #fff; font-size: 16px; }
.propertylisting .photoframe { float: left; width: 150px; margin-right: 10px; margin-top: 20px; }
.propertylisting .description { float: left; margin-right: 10px; width: 380px; margin-top: 10px; font-size: 13px; }
.propertylisting .description .address { color: #666; font-size: 14px; }
.propertylisting .description .advert { margin-top: 5px; }
.propertylisting .summary { float: left; width: 150px; margin-top: 10px; }
.propertylisting .summary .icon { line-height: 32px; background-repeat: no-repeat; padding-left: 38px; }
.propertylisting .summary .bed { background-image: url(assets/icons/bed.png); }
.propertylisting .summary .bath { background-image: url(assets/icons/bath.png); }
.propertylisting .summary .car { background-image: url(assets/icons/car.png); }
.propertylisting .summary .date { background-image: url(assets/icons/date.png); }
.propertylisting .summary .money { background-image: url(assets/icons/money.png); }
.propertylisting .summary .wof { background-image: url(assets/icons/wof.png); }
.propertylisting .summary a.button { background-color: #6fb43f; color: #fff; border-radius: 10px; font-size: 16px; font-weight: 200; padding: 5px; text-align: center; line-height: 120%; margin-bottom: 15px; cursor: pointer; box-shadow: 2px 2px 2px #ccc; text-decoration: none; display: block; margin-top: 10px;  }
.propertylisting .summary a.button:hover { background-color: #619e37; text-decoration: none; }

/* Property */
.property .title { font-size: 24px; color: #0079c2; font-weight: 400; margin-bottom: 10px; }
.property .teaser { font-size: 16px; font-weight: bold; }
.property .detailphotopanel { width: 520px; float: left; font-size: 16px; }
.property .summarybuttonspanel { float: right; width: 150px; }
.property .summarybuttonspanel .summary .icon { line-height: 32px; background-repeat: no-repeat; padding-left: 38px; }
.property .summarybuttonspanel .summary .bed { background-image: url(assets/icons/bed.png); }
.property .summary .bath { background-image: url(assets/icons/bath.png); }
.property .summary .car { background-image: url(assets/icons/car.png); }
.property .summary .date { background-image: url(assets/icons/date.png); }
.property .summary .money { background-image: url(assets/icons/money.png); }
.property .summary .wof { background-image: url(assets/icons/wof.png); }
.property .summarybuttonspanel a.button { background-color: #6fb43f; color: #fff; border-radius: 10px; font-size: 16px; font-weight: 200; padding: 5px; text-align: center; line-height: 120%; margin-bottom: 15px; cursor: pointer; box-shadow: 2px 2px 2px #ccc; text-decoration: none; display: block; margin-top: 10px;  }
.property .summarybuttonspanel a.button:hover { background-color: #619e37; text-decoration: none; }

/* Photo slideshow */
.photoslideshow { background-color: #000; width: 500px; height: 375px; margin-left: auto; margin-right: auto; overflow: hidden; }

/* Star Ratings Details */
.wofdetails { margin-top: 5px; margin-bottom: 5px; }
.starchart { width: 150px; display: none; }
.starchart .category { width: 100%; clear: both; padding-bottom: 5px; height: 20px; }
.starchart .category .label { width: 60px; float: left; font-family: arial; font-size: 10px; line-height: 20px; }
.starchart .category .starsframe { height: 20px; width: 88px; float: left; border: solid 1px #ff9933; position: relative; }
.starchart .category .stars { height: 20px; background-color: #ff9933; display: none; position: absolute; top: 0px; left: 0px; }
.starcharttrigger { font-size: 10px; font-weight: normal; padding-left: 5px; }

/* Property wanted listing */
.propertywantedlisting { clear: both; margin-bottom: 15px; width: 700px; }
.propertywantedlisting .title { background-color: #6fb43f; height: 32px; line-height: 32px; padding-left: 10px; color: #fff; font-size: 16px; }
.propertywantedlisting .description { offfloat: left; margin-right: 10px; offwidth: 380px; margin-top: 10px; font-size: 13px; }
.propertywantedlisting .description .advert { margin-top: 5px; }
.propertywantedlisting .summary { OFFfloat: right; offwidth: 150px; margin-top: 10px; }
.propertywantedlisting .summary .icon { float: left; margin-right: 20px; line-height: 32px; background-repeat: no-repeat; padding-left: 38px; }
.propertywantedlisting .summary .bed { background-image: url(assets/icons/bed.png); }
.propertywantedlisting .summary .bath { background-image: url(assets/icons/bath.png); }
.propertywantedlisting .summary .car { background-image: url(assets/icons/car.png); }
.propertywantedlisting a.button { background-color: #6fb43f; color: #fff; border-radius: 10px; font-size: 16px; font-weight: 200; padding: 5px; text-align: center; line-height: 120%; margin-bottom: 15px; cursor: pointer; box-shadow: 2px 2px 2px #ccc; text-decoration: none; display: block; margin-top: 10px; width: 120px; float: right; }
.propertywantedlisting a.button:hover { background-color: #619e37; text-decoration: none; }

